Page MenuHomeFreeBSD

Polishing net/pathneck
ClosedPublic

Authored by farrokhi on Aug 28 2015, 10:00 AM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 26 2017, 4:09 PM
Unknown Object (File)
Apr 26 2017, 5:36 AM
Unknown Object (File)
Apr 26 2017, 5:36 AM
Unknown Object (File)
Apr 17 2017, 10:54 AM
Unknown Object (File)
Apr 8 2017, 3:50 PM
Unknown Object (File)
Apr 4 2017, 4:57 AM
Unknown Object (File)
Mar 31 2017, 2:52 AM
Unknown Object (File)
Mar 18 2017, 4:31 AM
Subscribers
None

Details

Summary
  • Make portlint happy
  • (re)take ownership

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 269
Build 269: arc lint + arc unit

Event Timeline

farrokhi retitled this revision from to Polishing net/pathneck.
farrokhi updated this object.
farrokhi edited the test plan for this revision. (Show Details)
farrokhi added reviewers: philip, mat, bapt.
  • also remove an stale url from MASTER_SITES
bapt edited edge metadata.
This revision is now accepted and ready to land.Aug 28 2015, 10:06 AM
net/pathneck/Makefile
31

You could split up the do-install target above that line and put the documentation installation in a do-install-DOCS-on target so that it is not installed when DOCS is disabled.

farrokhi edited edge metadata.
farrokhi marked an inline comment as done.
  • install docs only if DOCS is enabled
This revision now requires review to proceed.Aug 28 2015, 10:14 AM
mat edited edge metadata.

When committing, in the svn template, do add:

Approved by:  bapt, mat
Differential Revision: the url to here
This revision is now accepted and ready to land.Aug 28 2015, 10:16 AM

Oh, and do not use arc commit to commit :-)

This revision was automatically updated to reflect the committed changes.